@model Turnos.Models.Especialidad

<h4>Especialidad</h4>
<div>
    <form asp-action="Edit">
        <div asp-validation-summary="ModelOnly"></div> 
        <input type="hidden" asp-for="IdEspecialidad"/> 
        <div>
            <label asp-for="Descripcion"></label>
            <input asp-for="Descripcion"/>
            <span asp-validation-for="Descripcion"></span>
        </div> 
        <div>
            <input type="submit" value="Grabar"/>
        </div>     
    </form>
</div>
<div>
    <a asp-action="Index">Volver</a>
</div>